DRM_DEV_UNREF(9)

NAME
drm_dev_unref - Drop reference of a DRM device

SYNOPSIS

void drm_dev_unref(struct drm_device * dev);

ARGUMENTS

dev
    device to drop reference of or NULL

DESCRIPTION

This decreases the ref-count of dev by one. The device is destroyed if the ref-count drops to zero.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT